Subject: Re: [netlmm] Question about handover procedure in PMIP6

From: "Shyam H" <[email-masked]>
Date: Mon, 20 Aug 2007 21:44:55 +0530

On Sat, 18 Aug 2007, [email-masked] wrote:
> There is a small additional issue: when does the LMA start sending the
packet$
>
> My personal preference would be that the new binding would effectively
cancel$
>
> Please, document the handover explicitly to the document so the
implementers $

Hello,

Sorry for jumping into your discussion

The MAG may not the, if the MN's attachment event is an handoff event or an
initial attachment event; I do not know how the MAG will know about
handovers. I think the doc should only talk about MN's attachment/detachment
and that seems to be well addressed in the document. MAG has no information
on if there is a binding at the LMA and if the MN has an address; so every
attachment event (handoff / initial) should be the same for the MAG ?

Thank You
- Shyam

> Cheers,
_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm

---

From: "Soininen Jonne (NSN - FI/Espoo)" <[email-masked]>
Date: Wed, 29 Aug 2007 16:55:02 +0300

Hi Shyam,

ext Shyam H wrote:
>
>
> On Sat, 18 Aug 2007, [email-masked] 
> <mailto:[email-masked]> wrote:
>
> > There is a small additional issue: when does the LMA start sending 
> the packet$
> >
> > My personal preference would be that the new binding would 
> effectively cancel$
> >
> The MAG may not the, if the MN's attachment event is an handoff event 
> or an initial attachment event; I do not know how the MAG will know 
> about handovers. I think the doc should only talk about MN's 
> attachment/detachment and that seems to be well addressed in the 
> document. MAG has no information on if there is a binding at the 
> LMA and if the MN has an address; so every attachment event (handoff / 
> initial) should be the same for the MAG ?
>  
You're right. The MAG might not know if it is a deregistration or a 
handover. However, LMA is seeing a situation where there are BUs from 
different MAGs. I think the behavior of the LMA in that situation should 
be specified.

Cheers,

Jonne.